<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<TITLE>MainGrid</TITLE> 
<STYLE>
<!--
.Band{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Header{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Footer{font-family: Segoe UI; font-size: 8pt; color: #000000}
.RowFooter{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Group{font-family: Segoe UI; font-size: 8pt; color: #000000}
-->
</STYLE>
</HEAD> 
<BODY BGCOLOR=#C0C0C0>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=1 BGCOLOR=#C0C0C0><TR><TD>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=1 BGCOLOR=#C0C0C0>
<TR VALIGN="TOP" class="Header" BGCOLOR=#F0F0F0><TD NOWRAP WIDTH=125 ALIGN="LEFT">Comment</TD><TD NOWRAP WIDTH=125 ALIGN="LEFT">Description</TD><TD NOWRAP WIDTH=125 ALIGN="LEFT">Designator</TD><TD NOWRAP WIDTH=125 ALIGN="LEFT">Footprint</TD><TD NOWRAP WIDTH=125 ALIGN="LEFT">LibRef</TD><TD NOWRAP WIDTH=125 ALIGN="LEFT">Quantity</TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">470pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCJK475M010</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capasitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM3216 - 10 / K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM3216-10/K</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCJX476M016</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C3, C4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">10uF 10V X7R</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1uF 16V X7R</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C6, C7, C9, C10</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100nF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C8, C11, C13, C17, C18, C19, C20, C21, C25, C27, C29, C32, C33</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">13</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4.7pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C12</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100nF 100V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C14</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3.5pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C15, C16</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1uF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C22</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">0.1uF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">150nF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C24, C26</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Value</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capasitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C28, C30, C31</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM3216 - 10 / K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM3216-10/K</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CDBURT0530LL-HF</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Diode</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOD523F</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D_SOD523F</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_SMT_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_SMT_0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L-115VEGW</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_BI_3mm</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_BI_COLOR_3MM</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MM5Z3V3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Diode</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D5, D6, D7, D8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOD523F - 2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D_SOD523</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MBR0520L</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Schottky Diode</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D9, D10</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOD-123</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DS_SOD123</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Connector 2Pin 2.5 pitch</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">INT</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LQM18PN1R0NC0L</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Inductor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L1, L3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L_0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LPS4012-224MR</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Inductor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LPS4012</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L_LPS4012</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">760390014</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Transformer  Push-Pull</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">760390014</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L_760390014</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">IRLML2244</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">20V P-Channel Enhancement Mode MOSFET</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Q1, Q2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">P-ch_SOT23</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SSM6N58NU</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Dual N-ch Mosfet</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Q5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">UDFN6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">N-ch Dual UDFN6</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">0.33R</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5.23K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1.2K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">54.9K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">10K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R5, R13, R17, R28, R29, R32, R33, R49</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">8</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">13.7K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3.3K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">0</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R8, R9, R10, R12</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">56</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R11, R14, R15</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">33K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R16</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R18, R26, R27</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1.5K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R19, R45</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">330</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R20, R21</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Not fitted</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R22</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">51K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R24, R25, R30, R31</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">28K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R34, R38</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">7.15K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R35, R39</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">14.3K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R36, R40</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">20K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R37, R41</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_WSL5931</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R42</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_WSL5931</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_WSL5931</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R43, R44</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS2-5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Header, 5-Pin</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SWD</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS-5-3D</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS2-5</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MC33063ADRJR</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Step-up/down IC</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SON8/QFN8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MC33063ADRJR</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38798</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LDO WITH ULTRA LOW NOISE</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WSON-12</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38798</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38692-3.3V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38690, LP38692 1-A Low Dropout CMOS Linear Regulators  Stable with Ceramic Output Capacitors</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WSON-6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38692</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCAN332G</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5v</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT65P280X145-8L</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCAN332G</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SN65HVD72DRB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">RS485 Half Duplex Convertor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">VSON8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SN65HVD72DRB</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM32G474CEU6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MCU</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM-UFQFPN48_M</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM32G474CEU6</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LTC6242IGN</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LTC6242IGN</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DFN-16/LT-DHC-16_V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LT-LTC6242-GN-16</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LTC4151IDD</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DFN 10/LT-DD-10_V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LTC4151IDD</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">ISO1540</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">isol I2C transiever</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U9</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOIC 8/iso ti i2c</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">ISO1540</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TPS76333</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LDO</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U10</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT23-5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TPS76350</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SN6501</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Transformer Driver for Isolated Power Supplies</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U11</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT23-5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SN6501</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USB 1.1, Right Angle, Thru-Hole, Reverse Type, Receptacle, 4 Position, Black</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DF11-30DP-2DS(24)</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Header, 15-Pin, Dual row</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">X2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DF11-30DP-2DS</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">DF11CZ-30DP-2V(27)</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">7464000</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Connector 1Pin</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">X3, X4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">7464000</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">7464000</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX-7 24 MHz</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Quartz</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">XTAL1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX - 7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX-7</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
</TABLE>
</TD></TR></TABLE>
</BODY>
</HTML>
